.defitem {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #666633;
	background-position: center bottom;
	text-align: center;
}
.numsup {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	color: #333333;
}
.entabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #DDDDDD;
	text-align: center;
	vertical-align: baseline;
	position: absolute;
	height: auto;
	width: auto;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	background-color: #770000;
}
.atextizq {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #222222;
	text-align: left;
	margin: 5mm;
	padding: 5px 15px 10px 10px;
}
.atextder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: right;
	padding: 5px 10px 10px 15px;
	color: #222222;
	vertical-align: bottom;
}
.form-Labels {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
.formElement {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	width: 400px;
}
.numindex {
	font-family: "Times New Roman", Times, serif;
	font-size: 16pt;
	font-weight: normal;
	color: #F5D381;
	background-color: #660000;
	text-align: right;
	vertical-align: middle;
	font-style: italic;
}
.itemenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #555555;
	background-color: #99FFFF;
	text-align: center;
	vertical-align: middle;
}
.numbase {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24pt;
	font-style: italic;
	font-weight: normal;
	color: #777777;
	text-align: left;
	vertical-align: middle;
}
a.numbase:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24pt;
	color: #777777;
}
a.numbase:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24pt;
	color: #3300CC;
}
a.numbase:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36pt;
	color: #777777;
	vertical-align: middle;
}
a.numbase:active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24pt;
	color: #330066;
	vertical-align: middle;
}
.nomenus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
	color: #EEEEEE;
	background-color: #6B5DB3;
	text-align: center;
	vertical-align: middle;
}
nimbus:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #EEEEEE;
	background-color: #000077;
	text-align: center;
	vertical-align: middle;
}
.amural {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #EEEEEE;
	background-color: #FF4419;
	text-align: center;
	vertical-align: middle;
}
.apaginita {
	font-family: "Courier New", Courier, mono;
	font-size: 36px;
	font-style: normal;
	font-variant: normal;
	color: #222222;
	background-color: #FFFFFF;
	background-image: url(titpage.jpg);
	background-repeat: repeat;
	background-position: center center;
	text-align: center;
	vertical-align: middle;
	border: thin inset #00ddf6;
}
.blankarrl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	padding-top: 5px;
}
.floatright {
	float: right;
}
#li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
}
